package com.steering.pss.sale.order.bomGeneration.model;

public class BomEntity {
	// 外购管
	private String outsStlPipeFl="";
	// 钢级
	private String steelcode="";
	private String steelname="";
	// 规格
	private String specCode="";
	private String specName="";
	// 标准类别
	private String stdStyle;
	private String stdStyleDesc;
	// 外径
	private String dimater;
	// 壁厚
	private String height;
	// 扣型
	private String modelCode;
	private String modelDesc;
	// 品名
	private String produccode;
	private String producname;
	// 品名类型
	private String producType;

	private String msc;

	private String mscDesc;

	private String mscStyle;

	public String getProducType() {
		return producType;
	}

	public void setProducType(String producType) {
		this.producType = producType;
	}

	public String getMscStyle() {
		return mscStyle;
	}

	public void setMscStyle(String mscStyle) {
		this.mscStyle = mscStyle;
	}

	public String getMsc() {
		return msc;
	}

	public void setMsc(String msc) {
		this.msc = msc;
	}

	public String getMscDesc() {
		return mscDesc;
	}

	public void setMscDesc(String mscDesc) {
		this.mscDesc = mscDesc;
	}

	public String getSteelcode() {
		return steelcode;
	}

	public void setSteelcode(String steelcode) {
		this.steelcode = steelcode;
	}

	public String getSteelname() {
		return steelname;
	}

	public void setSteelname(String steelname) {
		this.steelname = steelname;
	}

	public String getSpecCode() {
		return specCode;
	}

	public void setSpecCode(String specCode) {
		this.specCode = specCode;
	}

	public String getSpecName() {
		return specName;
	}

	public void setSpecName(String specName) {
		this.specName = specName;
	}

	public String getStdStyle() {
		return stdStyle;
	}

	public void setStdStyle(String stdStyle) {
		this.stdStyle = stdStyle;
	}

	public String getStdStyleDesc() {
		return stdStyleDesc;
	}

	public void setStdStyleDesc(String stdStyleDesc) {
		this.stdStyleDesc = stdStyleDesc;
	}

	public String getDimater() {
		return dimater;
	}

	public void setDimater(String dimater) {
		this.dimater = dimater;
	}

	public String getHeight() {
		return height;
	}

	public void setHeight(String height) {
		this.height = height;
	}

	public String getModelCode() {
		return modelCode;
	}

	public void setModelCode(String modelCode) {
		this.modelCode = modelCode;
	}

	public String getModelDesc() {
		return modelDesc;
	}

	public void setModelDesc(String modelDesc) {
		this.modelDesc = modelDesc;
	}

	public String getProduccode() {
		return produccode;
	}

	public void setProduccode(String produccode) {
		this.produccode = produccode;
	}

	public String getProducname() {
		return producname;
	}

	public void setProducname(String producname) {
		this.producname = producname;
	}

	public String getOutsStlPipeFl() {
		return outsStlPipeFl;
	}

	public void setOutsStlPipeFl(String outsStlPipeFl) {
		this.outsStlPipeFl = outsStlPipeFl;
	}

}
